.text-decoration-none {
  text-decoration: none;
}

#sep-hero .sep-inner .button:hover {
  text-decoration: none;
}

#sep-hero {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/themes/growbys/promos/back.webp);
  background-image: -webkit-image-set(url("/themes/growbys/promos/back.webp") 1x, url("/themes/growbys/promos/back@2x.webp") 2x);
}

#sep-hero .sep-right {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/hero/form-back.jpg);
  background-image: -webkit-image-set(url("../images/hero/form-back.jpg") 1x, url("../images/hero/form-back@2x.jpg") 2x);
  width: 100%;
  padding-bottom: 0;
  padding-top: 45px;
}

#sep-hero .sep-inner {
  width: 1350px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  padding-top: 107px;
  padding-bottom: 123px;
}

#sep-hero .sep-left {
  font-size: 25px;
  line-height: 1.6em;
  font-family: "Roboto";
}

#sep-hero .sep-right {
  max-width: 630px;
}

#sep-hero .sep-left strong {
  color: #FFF;
  text-align: center;
  font-family: "Roboto";
  font-size: 47px;
  font-style: normal;
  font-weight: 900;
  line-height: 59px;
  /* 125.532% */
  max-width: 581px;
  margin-bottom: 28px;
}

#sep-hero .sep-left p:not(strong) {
  color: #FFF;
  text-align: center;
  font-family: "Roboto";
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  /* 160% */
  max-width: 605px;
}

#sep-hero .left-inner {
  max-width: 25.4em;
}

#sep-hero .button {
  width: 11.75em;
  height: 2.25em;
  border-radius: 54px;
  font-size: 1.25rem;
  margin-top: 0;
  padding: 0.13em 0 0 0;
  line-height: 1;
  background-color: #F7C22F;
  top: 22px;
}

#sep-hero .sep-left .button {
  background-color: #EB0F10;
  margin-top: 30px;
}

#sep-hero .sep-right .button {
  color: black !important;
}

#sep-hero p {
  margin-bottom: 0;
}

#sep-hero .text-top {
  color: #F7C22F;
  text-align: center;
  text-shadow: 3px 5px 0 #16305A;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #000;
  font-family: "Luckiest Guy";
  font-size: 52px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  /* 57.2px */
  letter-spacing: 0.52px;
  text-transform: uppercase;
  max-width: 524px;
  margin-bottom: 17px;
}

#sep-hero .text-top span {
  color: #E4141B;
}

#sep-hero .text-bottom {
  color: #2F2F2F;
  text-align: center;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 96%;
  /* 26.88px */
  letter-spacing: 0.28px;
  text-transform: uppercase;
  font-family: "Luckiest Guy";
  margin-bottom: 20px;
}

#form-bundle form {
  max-width: 100%;
  width: 100%;
  padding: 0 30px;
}

#form-bundle .form-action {
  text-align: center;
}

#sep-hero .form-text {
  color: #000;
  text-align: center;
  font-size: 27px;
  font-style: normal;
  font-weight: 800;
  line-height: 100%;
  /* 27px */
  letter-spacing: 0.54px;
}

#hero-form {
  margin-top: 20px;
}

@supports (background: -webkit-named-image(i)) and (not (text-box: trim-both cap alphabetic)) {
  #sep-hero .button {
    padding-top: 2px;
  }
}

@supports (text-box: trim-both cap alphabetic) {
  #sep-hero .button {
    padding-top: 0;
  }

  #sep-hero .button>span {
    display: block;
    text-box: trim-both cap alphabetic;
  }
}

@media screen and (max-width: 1300px) {
  #sep-hero .sep-left {
    font-size: 20px;
  }

  #sep-hero .sep-inner {
    justify-content: center;
    gap: 30px;
  }
}

@media screen and (max-width: 1200px) {
  #sep-hero .sep-left {
    font-size: 18px;
  }
}

@media screen and (max-width: 991px) {
  #sep-hero .sep-inner {
    flex-direction: column;
    padding-top: 50px;
    padding-bottom: 70px;
    gap: 50px;
  }

  #sep-hero .sep-right {
    max-width: 90%;
  }
}

@media screen and (max-width: 767px) {
  #sep-hero {
    background-image: url(/themes/growbys/promos/back-m.webp);
    background-image: -webkit-image-set(url("/themes/growbys/promos/back-m.webp") 1x, url("/themes/growbys/promos/back-m@2x.webp") 2x);
    background-position: top left;
    background-size: 100% auto;
  }

  #sep-hero .sep-inner {
    width: 100% !important;
    padding-top: 60px;
    padding-bottom: 0;
    gap: 72px;
  }

  #sep-hero .sep-right {
    background-image: url(../images/hero/form-back-m.jpg);
    background-image: -webkit-image-set(url("../images/hero/form-back-m.jpg") 1x, url("../images/hero/form-back-m@2x.jpg") 2x);
    padding-bottom: 58px;
    padding-top: 140px;
    max-width: 100%;
  }

  #sep-hero .button {
    margin-top: 21px;
  }

  #sep-hero .sep-right .button {
    margin: 0 auto;
  }

  #sep-hero .sep-left {
    font-size: 14px;
    line-height: 1.77em;
    width: 100%;
  }

  #sep-hero .left-inner {
    max-width: 100%;
  }

  #sep-hero .sep-left strong {
    font-size: 26px;
    line-height: 31px;
    margin-bottom: 13px;
    max-width: 381px;
  }

  #sep-hero .sep-left p:not(strong) {
    font-size: 16px;
    line-height: 23px;
    max-width: 389px;
    margin: 0 auto;
    /* 164.286% */
  }

  #sep-hero .text-top {
    font-size: 39px;
    letter-spacing: 0.37px;
    max-width: 405px;
  }

  #sep-hero .text-bottom {
    font-size: 28px;
    line-height: normal;
    letter-spacing: 0.26px;
    max-width: 313px;
  }

  #sep-hero .sep-left .button {
    margin-top: 20px;
  }
}

@media screen and (max-width: 567px) {
  #sep-hero {
    z-index: 9;
  }

  #preapproved {
    margin-top: 258px;
  }
}

@media screen and (max-width: 410px) {
  #sep-hero .text-top {
    font-size: 37px;
    letter-spacing: 0.37px;
    max-width: 355px;
  }

  #sep-hero .text-bottom {
    font-size: 26px;
    line-height: normal;
    letter-spacing: 0.26px;
    max-width: 313px;
  }

  #sep-hero .sep-left strong {
    font-size: 23px;
    line-height: 31px;
    margin-bottom: 13px;
    max-width: 350px;
  }

  #sep-hero .sep-left p:not(strong) {
    font-size: 14px;
    line-height: 23px;
    max-width: 323px;
  }
}

@media screen and (max-width: 400px) {
  #sep-hero {
    background-size: auto 56%;
  }
}